{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arpwatch/arpwatch-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arpwatch-help_install",
            "desc": "测试arpwatch-help软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_arpwatch-help_function_install",
            "desc": "测试arpwatch-help软件包的安装功能"
        }
    ]
}